  /** Styles for Rob Cusan **/
body {
  background: url(http://imagery.dropzite.com/img/7497dfa/55c74a0/original/brback.jpg) fixed white;
  padding-left: 0px;
  padding-right: 0px; }

.boot body {
  color: #000000;
  font-size: 15px; }

.page-wrap {
  background: rgba(255, 255, 255, 0.95);
  padding: 0 20px;
  -webkit-box-shadow: 0px 0px 15px #4f4f4f;
  box-shadow: 0px 0px 15px #4f4f4f; }

#email_form {
  display: none; }

.boot .well {
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 0; }

.logo {
  margin-top: 5px; }

.logo img {
  height: auto; }

.logo > a {
  display: block; }

h2.slogan {
  color: #872237;
  font-style: italic;
  font-size: 16px;
  margin-bottom: 20px;
  clear: left;
  text-align: center; }

/**header colors**/
.boot h1, .boot h2, .boot h3, .boot h4, h5, h6 {
  color: #1b3063;
  font-family: 'Quattrocento', serif; }

h1 {
  padding-bottom: 5px;
  margin-bottom: 17px; }

.king .navbar {
  clear: both;
  margin-top: 0; }

.king .navbar-inner {
  background: #1b3063;
  -webkit-box-shadow: none;
  box-shadow: none; }

.navbar #nav-horizontal li a {
  color: white;
  font-size: 18px;
  font-family: 'Quattrocento', serif;
  font-weight: bold; }

.navbar #nav-horizontal ul > li > a.nav_link:hover {
  background: #4f4f4f;
  color: black;
  text-shadow: none; }

.navbar #nav-horizontal ul > li > a.nav_link {
  color: white;
  font-weight: bold; }

.king .navbar .btn-navbar {
  background: #000;
  background-image: none;
  color: #fff;
  float: none;
  width: 80px;
  padding-left: 10px; }

.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
  background: #E7BA61;
  color: #F5F5E2; }

.navbar #nav-horizontal.nav-collapse ul > li > a.nav_link, .navbar #nav-horizontal.nav-collapse ul#home_page_list > li > a.nav_link {
  border-radius: 0px;
  border-bottom: 1px solid #E0E0CB; }

.navbar #nav-horizontal.nav-collapse ul > li:last-child > a.nav_link {
  border-bottom: none; }

.nav-collapse #home_page_list {
  margin-top: 9px; }

ul.dd_mark_empty_drop {
  min-height: 100px; }

#dropit {
  width: 100%; }

.navbar #nav-horizontal.nav-collapse ul > li > a.nav_link,
.navbar #nav-horizontal.nav-collapse ul#home_page_list > li > a.nav_link {
  color: white;
  font-weight: bold;
  line-height: 19px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }

#email_form {
  background: none;
  border: none; }

.cal2 ul li.event_item .item_container {
  background-color: #DFDFC7; }

.cal2 ul li.event_item .date {
  background-color: #A9AA8D; }

ul li.coupon_item {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #DFDFC7;
  border-color: #A9AA8D; }

ul li.site_page_item {
  background: none;
  display: block;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 1px solid #A9AA8D;
  border-left: none;
  border-top: none;
  border-right: none;
  border-radius: 0;
  text-align: left;
  padding: 1% 0 1% 5%;
  text-shadow: none;
  margin: 0 auto;
  width: 80%; }

ul li.site_page_item:hover {
  padding-left: 10%;
  background: #F5F5E2;
  -o-transition-timing: ease-in;
  -webkit-transition-property: background, color, padding;
  -moz-transition-property: background, color, padding;
  -o-transition-property: background, color, padding;
  -ms-transition-property: background, color, padding;
  transition-property: background, color, padding;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  transition-duration: 0.3s;
  transition-timing: ease-in; }

.king .full ul.dd_image_data_map_list_single {
  width: 100% !important; }

.thumbnail, ul.dd_image_data_map_list_single li {
  display: block;
  padding: 4px;
  line-height: 1;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: auto; }

a.thumbnail:hover, ul.dd_image_data_map_list_single li:hover {
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none; }

.thumbnail > img, ul.dd_image_data_map_list_single li span, ul li.slideshow_item .dd_slideshow_container {
  -webkit-box-shadow: 0px 5px 13px -4px #333333;
  box-shadow: 0px 5px 13px -4px #333333; }

.well ul li.slideshow_item .dd_slideshow_container {
  -webkit-box-shadow: none;
  box-shadow: none; }

/** Transpersonal Default **/
.trans .logo {
  margin: 20px 0; }

ul li.site_page_item h2 a {
  font-size: 16px;
  color: #818177; }

/** li class= dd_insert_page_action insert_general_page action position_0 ui-sortable-placeholder **/
.edit_mode #nav-horizontal ul.dd_mark_empty_drop {
  min-width: 80%;
  min-height: 100px; }

.edit_mode.dd_tab_focus-page_tools_tab .navbar ul {
  min-width: 100%; }

@media (min-width: 768px) {
  h2.slogan {
    text-align: left;
    float: left; } }
/** end media query **/
@media (min-width: 979px) {
  #dropit {
    background: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none; }

  #header {
    background: none; }

  /**transpersonal default**/
  .trans #header {
    background: url(http://endersusa.s3.amazonaws.com/logo-transpersonal-right.png) no-repeat 95% -23%; }

  .nav-collapse #home_page_list {
    margin-top: 0px; }

  .navbar #nav-horizontal.nav-collapse ul > li > a.nav_link, .navbar #nav-horizontal.nav-collapse ul#home_page_list > li > a.nav_link {
    border-radius: 0px;
    border-bottom: 0px; }

  .page-content p {
    margin: 0 20px 9px; }

  .page-content1 p {
    width: 1115px; } }
/** end media query **/
.item_container.breadcrumbs a {
  background: -webkit-linear-gradient(center top, #ffd46e 0%, #ebc56c) repeat scroll 0 0 transparent;
  background: -moz-linear-gradient(center top, #ffd46e 0%, #ebc56c) repeat scroll 0 0 transparent;
  background: -o-linear-gradient(center top, #ffd46e 0%, #ebc56c) repeat scroll 0 0 transparent;
  background: -ms-linear-gradient(center top, #ffd46e 0%, #ebc56c) repeat scroll 0 0 transparent;
  background: linear-gradient(center top, #ffd46e 0%, #ebc56c) repeat scroll 0 0 transparent;
  border: 1px solid white;
  border-radius: 6px 6px 6px 6px;
  -webkit-box-shadow: 1px 1px 1px rgba(112, 112, 112, 0.5), 0 0 4px rgba(112, 47, 27, 0.4) inset;
  box-shadow: 1px 1px 1px rgba(112, 112, 112, 0.5), 0 0 4px rgba(112, 47, 27, 0.4) inset;
  color: #00532E;
  float: left;
  font-size: 14px;
  margin: 0 2% 2% 0;
  padding: 2px 12px;
  text-decoration: none; }

.item_container.breadcrumbs a:hover {
  background: none repeat scroll 0 0 #FFD46E;
  -webkit-box-shadow: 1px 1px 1px rgba(112, 112, 112, 0.5);
  box-shadow: 1px 1px 1px rgba(112, 112, 112, 0.5);
  color: #824529;
  margin-bottom: -1px;
  margin-top: 1px; }

.paypal_add_button input[type="image"] {
  width: 96px; }

/** Home Page **/
.page-wrap1 ul.dd_image_data_map_list_single li,
.page-wrap1 .thumbnail > img, ul.dd_image_data_map_list_single li span,
.page-wrap1 a.thumbnail:hover, .page-wrap1 ul.dd_image_data_map_list_single li:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none; }

/** page links **/
.king ul li.site_page_item {
  border: none;
  border-radius: 0;
  margin: 10px auto;
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }

.king ul li.site_page_item h2 a, .king ul li.site_page_item h2 a:hover {
  text-shadow: none;
  color: #333; }

/** email and phone **/
.phone, .email {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  margin: 4px;
  text-align: right;
  font-family: 'Quattrocento', serif; }

.email a {
  color: #ffffff; }

h2 {
  font-size: 14px;
  line-height: 24px; }

.page-wrap1 ul.dd_image_data_map_list_single li,
.page-wrap1 .thumbnail > img, ul.dd_image_data_map_list_single li span,
.page-wrap1 a.thumbnail:hover, .page-wrap1 ul.dd_image_data_map_list_single li:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none; }

.page-wrap1 .navbar #nav-horizontal.nav-collapse ul > li > a.nav_link,
.page-wrap1 .navbar #nav-horizontal.nav-collapse ul#home_page_list > li > a.nav_link,
.page-wrap1 #nav-horizontal ul li a.nav_link {
  color: white; }

body {
  color: black; }

.copyright.clear {
  border-top: 0.5px solid #1b3063;
  padding-top: 5px; }

.cal2 ul li.event_item .item_container {
  background: none; }

.cal2 ul li.event_item .name {
  color: #000000; }

.cal2 ul li.event_item .description {
  color: #000000; }

.cal2 ul li.event_item .date {
  display: none; }

ul li.coupon_item {
  color: #000000; }

.boot .navbar {
  margin-top: 5px; }

.boot .navbar-inner {
  background-image: url(http://imagery.dropzite.com/img/3fb2430/54b659b/original/builtnav.png); }

.boot .navbar .btn-navbar {
  float: none; }

.boot .well {
  background-color: #909092;
  border-radius: 8px;
  text-align: center; }

